#wrapper {padding-top: 130px;}
#header {min-height: 5px;}
#header #banner { width: auto; margin: 0 30px 30px 30px; border-radius: 10px; background: #fff; padding: 25px; }
#header #banner h1 {
margin: 0 43px 0 0;
font-size: 2.75em;
}
@media all and (max-width: 980px) {
#wrapper { padding-top: 0; }
#header #banner { margin: 0.5em; }
#header #banner h1 {
font-size: 1.5em;
margin: 0;
}
#header #banner td {
display: block;
clear: both; 
}
}
div.lifestream div.more a, ul.lifestream-full div.title a, .column-main .content div.lifestream div.more a, .column-main .content ul.lifestream-full div.title a {
font-weight: 700;
}
#menu ul li a {
font-size: 1.15em;
}